赣州市洪水风险预警系统三维版本
xiebin
2023-02-17 f46809e0c7b8d78f681f17deec7c3bd8b472575a
widgets/FloodAnalysis/css/style.css
@@ -1,12 +1,12 @@
.jimu-widget-FloodAnalysis {
    width: 60% !important;
    width: 38% !important;
    height: 100%;
    position: fixed !important;
    left: 30px !important;
    top: 75px !important;
    /*left: 30px !important;*/
    top: 45px !important;
    border: 1px solid rgb(69, 154, 251);
    border-radius: 5px;
    background: rgba(35, 36, 58, 1);
    background: rgba(35, 36, 58, .7);
    z-index: 41 !important;
    color: rgb(255, 255, 255);
    font-size: 22px;
@@ -23,20 +23,52 @@
    padding: 0;
}
.fold-btn {
    width: 50px;
    height: 30px;
    position: fixed;
    cursor: pointer;
    background-color: rgb(39, 118, 172);
    background-image: url(../images/fold_up.png);
    border-radius: 5px;
    opacity: 1;
    background-position: center;
    background-repeat: no-repeat;
}
.open {
    background-image: url(../images/fold_up.png);
}
.close {
    background-image: url(../images/fold_down.png);
}
.content{
    height: 92vh;
}
.flood-top {
    text-align: center;
    display: inline-flex;
    margin-left: 41% !important;
    margin-left: 35% !important;
}
.flood-middle{
    height: 90%;
}
.flood-middle .select-box {
    display: flex;
    margin: 1% 0 0 1%;
}
.select-box > div {
    display: flex;
    margin-right: 3%;
}
.smx{
    margin-left: 13px !important;
}
.flood-top input {
@@ -57,12 +89,29 @@
    color: #1f81e0;
}
.search-button {
    width: 50px;
    height: 28px;
.start-analysis-btn {
    width: 10% !important;
    height: 29px !important;
    margin-left: 2% !important;
    background: white;
    border: none;
    background-color: #1f81e0;
    color: white;
    cursor: pointer;
}
.search-button, .save-button {
    width: 66px;
    line-height: 0px;
    height: 30px;
    background-color: white;
    border: none;
    cursor: pointer;
}
.search-button:hover, .save-button:hover {
    background-color: #1388ff;
    color: white;
}
.flood-middle .select-box select, .flood-middle .select-box input, .search-name-input {
@@ -80,7 +129,7 @@
    color: #ff3737;
}
.select-box label {
label {
    display: inline-block;
    /*width: 80px;*/
    height: 30px;
@@ -100,7 +149,7 @@
}
.flood-table-thead tr th {
    text-align: center;
    text-align: left;
    border-top: 1px solid #CFCFCF;
    border-right: 1px solid #CFCFCF;
    border-bottom: 1px solid #CFCFCF;
@@ -109,15 +158,16 @@
}
.flood-tbody tr td {
    text-align: center;
    text-align: left;
    border-right: 1px solid #CFCFCF;
    border-bottom: 1px solid #CFCFCF;
    color: #ffffff;
    font-size: 20px;
}
.flood-history .search-box {
    text-align: center;
    margin-top: 1%;
    margin-left: 1%;
}
@@ -140,7 +190,7 @@
.hd select {
    position: absolute;
    left: 66px;
    left: 72px;
    width: 167px;
    height: 106px !important;
    outline: none;